.project-balances-item {
    cursor: pointer;
}

.project-balances-item.has-bottom-border {
    border-bottom: 1px solid var(--secondary-border);
    padding-bottom: 16px;
}

.project-balances-tabs span,
.project-balances-item {
    background-color: white;
    padding: 16px;
    border-radius: 16px;
}

.project-balances-tabs {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.project-balances-tabs span {
    font-size: 16px;
    font-weight: 600;
    color: var(--primary-text);
    cursor: pointer;
}

.project-balances-item.active .content {
    display: flex;
}

.project-balances-item.active,
.project-balances-tabs span.active,
.project-balances-tabs span:hover {
    background-color: var(--blue-bg);
}

.balance-btn button {
    border-radius: 0;
    padding: 30px;
    width: 100%;
}

.history-item,
.replenish-group-list>div:not(.custom-pagination) {
    background-color: var(--primary-bg);
    border-radius: 16px;
    padding: 16px;
}

.replenish-group-list>div>div:first-of-type .status {
    position: relative;
}

.replenish-group-list>div>div:first-of-type .status .status-tooltip {
    visibility: hidden;
    background-color: #373838;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    border-radius: 13px;
    padding: 16px;
    position: absolute;
    z-index: 1;
    top: 41px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s;
    white-space: nowrap;
}

.replenish-group-list>div>div:first-of-type .status .status-tooltip::after {
    position: absolute;
    content: url(../images/tooltip-path.svg);
    top: -15px;
    left: calc(50% - 24px);
}

.replenish-group-list>div>div:first-of-type .status:hover .status-tooltip {
    visibility: visible;
    opacity: 1;
}

.replenish-group-list>div>div:first-of-type img {
    width: 48px;
    height: 48px;
    border-radius: 100px;
}

.bills-history-list .custom-pagination,
.replenish-group-list .custom-pagination {
    margin-top: 12px;
}

#balance-acts,
#adv-off-balance-agent-commission {
    display: none;
}

.bills-acts-menu .more {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background-image: url(../images/more.svg);
    background-repeat: no-repeat;
    background-position: center;
    transition: var(--transition);
    cursor: pointer;
}

.bills-acts-menu .more:hover {
    background-color: var(--blue-bg);
    background-image: url(../images/more-hover.svg);
}

.bills-acts-item>div:first-of-type .status img {
    width: 24px !important;
    height: 24px !important;
}

.bills-acts-menu .links {
    position: absolute;
    top: 40px;
    right: -8px;
    overflow: hidden;
    display: none;
    z-index: 1;
}

.bills-acts-menu .links .links-content {
    background-color: white;
    margin: 12px;
    border: 1px solid #d3dbf1;
    box-shadow: 0px 8px 10px 0px #9a9fba1a;
    overflow: hidden;
    border-radius: 16px;
}

.bills-acts-menu .links .links-content span {
    padding: 13px 16px;
    cursor: pointer;
    white-space: nowrap;
}

.bills-acts-menu .links .links-content span:hover {
    background-color: var(--blue-bg);
}

.balance-bills-filter {
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background-color: var(--primary-bg);
    cursor: pointer;
    position: relative;
    padding: 13px;
    transition: var(--transition);
}

.balance-bills-filter span {
    width: 14px;
    height: 14px;
    font-size: 10px;
    font-weight: 400;
    color: white;
    position: absolute;
    bottom: 8px;
    right: 10px;
    background-color: var(--blue);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.balance-bills-filter::after {
    content: url(../images/setting.svg);
}

.balance-bills-filter:hover:after {
    content: url(../images/setting-hover.svg);
}

.balance-bills-filter:hover {
    background-color: var(--blue-bg);
}

.history-item>div>img {
    width: 24px !important;
    height: 24px !important;
    border-radius: 100px !important;
}

/* -------------filter-popup---------------- */
.filter-popup {
    position: fixed;
    display: none;
    flex-direction: column;
    padding: 16px 24px;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    background-color: white;
    width: calc(100% - 80px);
    top: 60px;
    right: 0;
    z-index: 1000;
    box-shadow: 0px 10px 10px 0px rgba(154, 159, 186, 0.1);
}

.filter-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 8px;
    margin-top: 16px;
}

.filter-item {
    border-radius: 16px;
    background-color: var(--primary-bg);
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.filter-item > span {
    font-size: 16px;
    font-weight: 600;
    color: var(--secondary-text);
}

.filter-item .wrapper-dropdown {
    padding: 13px 16px;
    width: 100%;
}

/* -------------filter-popup---------------- */

.history-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.history-item>div {
    display: flex;
    gap: 8px;
}

.history-item>div>div {
    display: flex;
    flex-direction: column;
}

.history-item>div>div p {
    margin: 0 !important;
    color: var(--primary-text);
    font-size: 16px;
    font-weight: 600;
}

.history-item>div>div span {
    margin: 0 !important;
    color: var(--secondary-text);
    font-size: 14px;
    font-weight: 500;
}

.history-item>span {
    color: var(--primary-text);
    font-size: 16px;
    font-weight: 900;
}